EVA QQ[版本过低]群求解决方案

上网、浏览、聊天、下载等
回复
adrain1987
帖子: 1
注册时间: 2007-12-18 16:41
送出感谢: 0
接收感谢: 0

EVA QQ[版本过低]群求解决方案

#1

帖子 adrain1987 » 2008-01-18 1:05

如题,我用的是EVA 0.4.1前几天QQ还可以上,现在上不了。
有没有高手有解决方案?
Joshua_Zhan
帖子: 155
注册时间: 2008-01-04 20:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Joshua_Zhan » 2008-01-18 19:14

我也有相同的问题
头像
qiang_liu8183
论坛版主
帖子: 10691
注册时间: 2006-09-10 22:36
来自: 北京
送出感谢: 2 次
接收感谢: 6 次

#3

帖子 qiang_liu8183 » 2008-01-18 19:25

再次鄙视马化腾这鸟人
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲
头像
2185wtl
帖子: 103
注册时间: 2008-01-08 18:40
来自: 火星
送出感谢: 0
接收感谢: 0

#4

帖子 2185wtl » 2008-01-19 16:12

0.4.9.现在还可以上
xianyuhui
帖子: 75
注册时间: 2007-11-12 20:41
送出感谢: 0
接收感谢: 0

#5

帖子 xianyuhui » 2008-01-20 9:21

我的也是0.4.1,用了几个月都没发生什么不能登陆的事件,现在还可以上
回复

回到 “因特网相关软件”